.header {
    width: 100%;
    height: 80px;
    background-color: rgba(54, 20, 41, 0.70);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10%;
    position: absolute;
    z-index: 1000;
    top: 0;
    user-select: none;

}

/* --------------------------------logo Start ------------------------------- */

.logo_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 115px;
    padding-right: 10px;
    border-right: 3px solid #c2b061;
}

.logo>a {
    display: flex;
}

.logo>a>img {
    width: 100%;
    height:65px;
}

.tlogo {
    display: flex;
    font-size: 30px;
    line-height: 27px;
    color: white;
    font-weight: 500;
    max-width: 100px;
    padding-left: 10px;
    font-family: sans-serif;
}

.tlogo>a {
    text-decoration: none;
}
/* --------------------------------logo end ------------------------------- */

/* --------------------------------menu start ------------------------------- */

.menu>ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
}

.menu>ul>li {
    margin: 0 10px;
    border-right: 1px solid white;
    padding-right: 20px;
}

.menu>ul>li:last-child {
    border-right: none;
}

.menu>ul>li>a {
    text-decoration: none;
    color: white;
    font-size: 13px;
    padding: 10px;
    text-transform: uppercase;
}

.menu>ul>li>a:hover {
    color: #c2b061;
}
/* --------------------------------menu end ------------------------------- */

/* --------------------------------menu_sec start ------------------------------- */

.menu_sec {
    position:absolute;
    top: 80px;
    display: none;
    flex-direction: column;
    width: 100%;
    align-items: center;
    z-index: 1000;
    /* background-color: rgb(#c2b061 / 90%); */
    background-color: rgba(194, 176, 97, 0.9);
    transition: 1s all;
    box-shadow: 0 0 10px 0px black;
}

.menu_sec>ul {
    list-style: none;
    display:flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    transition: 1s all;

}
.menu_sec>ul>li {
    padding:10px;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid white;
    cursor: pointer;
  }

  .menu_sec>ul>li>a {
    text-decoration: none;
    color: black;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
  }

  .menu_sec>ul>li:hover {
    background-color:  rgba(54, 20, 41, 0.90); 
  }
  .menu_sec>ul>li:hover>a {
    color:white;
}
/* --------------------------------menu_sec end ------------------------------- */

/* --------------------------------toggle start ------------------------------- */

.toggle {
    border: 3px solid #c2b061;
    display: none;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background-color: white;
    cursor: pointer;
    padding:5px;
    flex-direction: column;
    justify-content: space-around
}
.toggle>div {
    background-color:#c2b061;
    width:100%;
    height: 3px;
    
}


/* --------------------------------toggle end ------------------------------- */




/* --------------------------------Media Query Start ------------------------------- */

@media screen and (max-width: 1200px) {
    .header {
        padding: 0 20px !important;
    }
}

@media screen and (max-width: 992px) {
   .header{background-color: rgba(54, 20, 41, 1);}
    .menu{display:none;}
    .toggle{display:flex;}
    
}
